-- Arabian Deck 35-53
	-- Resources/
	cardPool.add({PRICE=10,SAILCATEGORY=6,SAILIDENT=1,TEXTURE=RESOURCES..'Crates.png',ATTRIB='x10 crates.',XICHT=EMPTY,DESC=loc(TID_CARDS_Crates),COL=description})
	-- Animals/
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=1,TEXTURE=ANIMALS..'Apeman.png',ATTRIB='free',XICHT=EMPTY,DESC=loc(TID_CARDS_Apeman),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=2,TEXTURE=ANIMALS..'ExtremeApeman.png',ATTRIB='free',XICHT=EMPTY,DESC=loc(TID_CARDS_ExtremeApeman),COL=description})
	cardPool.add({PRICE=8,SAILCATEGORY=2,SAILIDENT=3,TEXTURE=ANIMALS..'Kamikaze.png',ATTRIB='x8 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_Kamikaze),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=4,TEXTURE=ANIMALS..'Machairodus.png',ATTRIB='free',XICHT=EMPTY,DESC=loc(TID_CARDS_Machairodus),COL=description})
	-- Buildings/
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=31,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianBreastwork.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Breastworks)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=29,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianDerrick.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Derrick)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=30,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianAlaskiteMine.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_AlaskiteMine)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=6,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianLaboratory.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Laboratory)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=2,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianWorkshop.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Workshop)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=26,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianCombustionPowerPlant.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_CombustionPowerPlant)})
	cardPool.add({PRICE=45,SAILCATEGORY=3,SAILIDENT=4,PREVIEW=19,NATION=2,TEXTURE=BUILDINGS..'ArabianArmoury.png',ATTRIB='x45 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Armoury)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=5,PREVIEW=15,NATION=2,TEXTURE=BUILDINGS..'ArabianBarracks.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=yellow,DESC=loc(TID_CARDS_Barracks)})
	-- Humans/
	cardPool.add({PRICE=0 ,SAILCATEGORY=5,SAILIDENT=1, NATION=2,TEXTURE=HUMANS..'ArabianSoldier.png',XICHT=EMPTY,COL=yellow,TITLE='Arabian Soldier',ATTRIB='free',DESC=loc(TID_CARDS_Soldier)})
	cardPool.add({PRICE=10,SAILCATEGORY=5,SAILIDENT=2 ,NATION=2,TEXTURE=HUMANS..'ArabianEngineer.png',XICHT=EMPTY,COL=yellow,TITLE='Arabian Engineer',ATTRIB='free',DESC=loc(TID_CARDS_Engineer)})
	cardPool.add({PRICE=0, SAILCATEGORY=5,SAILIDENT=11,NATION=2,TEXTURE=HUMANS..'ArabianSheikh.png',XICHT=EMPTY,COL=yellow,TITLE='Arabian Sheikh',ATTRIB='free',DESC=loc(TID_CARDS_Sheikh)})
	-- (heroes)
	cardPool.add({PRICE=10,SAILCATEGORY=4,SAILIDENT=99,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LobbyHeroXicht.png',COL=yellow,TITLE='Your Lobby Hero',ATTRIB='x10 crates',DESC=loc(TID_CARDS_YourLobbyHero)})
	cardPool.add({PRICE=30,SAILCATEGORY=4,SAILIDENT=200,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/AbdulShariffXicht.png',COL=yellow,TITLE='Abdul Shariff',ATTRIB='x30 crates',DESC=loc(TID_CARDS_AbdulShariff)})
	--cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=201,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/RolfBergkampXicht.png',COL=yellow,TITLE='Rolf Bergkamp',ATTRIB='\nx20 crates',DESC=loc(TID_CARDS_RolfBergkamp)})
	cardPool.add({PRICE=30,SAILCATEGORY=4,SAILIDENT=202,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/DietrichGensherXicht.png',COL=yellow,TITLE='Dietrich Gensher',ATTRIB='x30 crates',DESC=loc(TID_CARDS_DietrichGensher)})
	cardPool.add({PRICE=30,SAILCATEGORY=4,SAILIDENT=203,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/RobertFarmerXicht.png',COL=yellow,TITLE='Robert Farmer',ATTRIB='x30 crates',DESC=loc(TID_CARDS_RobertFarmer)})
	cardPool.add({PRICE=48,SAILCATEGORY=4,SAILIDENT=204,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/HeikeSteyerXicht.png',COL=yellow,TITLE='Heike Steyer',ATTRIB='x48 crates',DESC=loc(TID_CARDS_HeikeSteyer)})
	cardPool.add({PRICE=24,SAILCATEGORY=4,SAILIDENT=205,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/KurtSchmidtXicht.png',COL=yellow,TITLE='Kurt Schmidt',ATTRIB='x24 crates',DESC=loc(TID_CARDS_KurtSchmidt)})
	cardPool.add({PRICE=15,SAILCATEGORY=4,SAILIDENT=206,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/SheikhOmarXicht.png',COL=yellow,TITLE='Sheikh Omar',ATTRIB='x15 crates',DESC=loc(TID_CARDS_SheikhOmar)})
	cardPool.add({PRICE=25,SAILCATEGORY=4,SAILIDENT=207,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/SheherezadeXicht.png',COL=yellow,TITLE='Sheherezade',ATTRIB='x25 crates',DESC=loc(TID_CARDS_Sheherezade)})
	cardPool.add({PRICE=24,SAILCATEGORY=4,SAILIDENT=208,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/RaulXavierXicht.png',COL=yellow,TITLE='Raul Xavier',ATTRIB='x24 crates',DESC=loc(TID_CARDS_RaulXavier)})
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=2001,TEXTURE=SKELETONS,XICHT=EMPTY,COL=yellow,TITLE='(temp card)',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Eisenstein)})
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=2002,TEXTURE=SKELETONS,XICHT=EMPTY,COL=yellow,TITLE='(temp card)',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Tsarytsyn)})